[es488] 
portchoices=220,240
irqchoices=2,3,5,7
dmachoices=1,3
defaultport=220
defaultirq=7
defaultdma=1

[es688] 
portchoices=220,230,240,250
irqchoices=2,5,7,10
dmachoices=0,1,3
defaultport=220
defaultirq=7
defaultdma=1

[setup]
productname=Audio Applications
companyname=ESS Technology, Inc.

[custom]
entryCount=3
entry1=AutoConfig
value1=yes
entry2=VerifyInt
value2=yes
entry3=VerifyDMA
value3=no
